Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1893 - Bugzilla is forgetting bugs?
Summary: Bugzilla is forgetting bugs?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-30 20:16 UTC by carguin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-22 19:58:23 UTC


Attachments (Terms of Use)

Description carguin 1999-03-30 20:16:02 UTC
I went to check my bug report, 1817. Bugzilla brought up the
page fine. I added my newest entry, and when I submitted it
Bugzilla said it couldn't find bug 1817. Searches and
repeated attempts have not dug it back up.

Comment 1 Anonymous 1999-04-22 19:58:59 UTC
Certainly I can see this bug report now, so it seems like it was a
problem with the front end to bugzilla.  I'll watch out for this bug
in the future.

- Alex


Note You need to log in before you can comment on or make changes to this bug.